[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoRectangle

DoRectangle calls Frame to draw a rectangle in the given bounds.

## Declaration

Source position: graphics.pp line 1044

`protected procedure TCanvas.DoRectangle(`
`const Bounds: TRect`
`); override;`

## See also

TCanvas.Frame |  | Draws a frame or border around the specified rectangle using the Pen for the canvas.